!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for forced helical MHD turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2019/12/02 20:40:15 brandenb Exp $',
  nt=45000, it1=50, isave=500, itorder=3
  dsnap=100., dvid=.5, ialive=2000
  dspec=1., ou_spec=T, ab_spec=T, jb_spec=T, bb2_spec=T, jj2_spec=T
  lpencil_check_small=F
  cdt=.8
/
&eos_run_pars
/
&hydro_run_pars
  lupw_uu=T
/
&density_run_pars
  lupw_lnrho=T
/
&magnetic_run_pars
  iresistivity='eta-tdep', eta=1e-5, eta_tdep_t0=1.1, eta_tdep_exponent=-.43
  lupw_aa=T
/
&viscosity_run_pars
  ivisc='nu-tdep', nu=1e-5, nu_tdep_t0=1.1, nu_tdep_exponent=-.43
/
&power_spectrum_run_pars
/
